[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Fedora-xen] Re: [fedora-virt] Re: Dom0 kernels



On Fri, Mar 06, 2009 at 07:41:09PM +0200, Pasi K?rkk?inen wrote:
> On Fri, Mar 06, 2009 at 12:28:23PM +0100, Gerd Hoffmann wrote:
> > > Ah, ok.  Fresh builds where this shouldn't be needed any more are here
> > > now (and in rawhide soon):
> > > http://kojipkgs.fedoraproject.org/packages/xen/3.3.1/8.fc11/
> > 
> > Well it doesn't work, module loading has a tyops, new build (#9) is on
> > the way.
> > 
> 
> I rebuilt 3.3.1-9 on fc10, and it seems to work.
> 
> But virt-install (and virt-manager) seem to have problems.. 
> 
> # virt-install <options>
> 
> ERROR    Unsupported virtualization type 'xen'

This will be a libvirt bug - check output of 

  virsh --connect xen:/// capabilities


If that is not what you expect, then /sys/hypervisor/properties/capabilities
is probably missing/broken.

Daniel
-- 
|: Red Hat, Engineering, London   -o-   http://people.redhat.com/berrange/ :|
|: http://libvirt.org  -o-  http://virt-manager.org  -o-  http://ovirt.org :|
|: http://autobuild.org       -o-         http://search.cpan.org/~danberr/ :|
|: GnuPG: 7D3B9505  -o-  F3C9 553F A1DA 4AC2 5648 23C1 B3DF F742 7D3B 9505 :|


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]